=== debian/watch ===
version=3
http://tarballs.openstack.org/cinder/ cinder-(.*).tar.gz
