## cinder 2012.2~f3

=== debian/control ===
--- 
+++ 
@@ -19,6 +19,7 @@
  python-routes,
  python-webob,
  python-greenlet,
+ python-glanceclient,
  python-pastedeploy,
  python-paste,
  python-migrate,
@@ -59,7 +60,6 @@
  python-glance,
  python-suds,
  python-paramiko,
- python-babel,
  python-iso8601,
  ${misc:Depends}
 Description: Cinder python libraries
