## cinder 2012.2

=== debian/control ===
--- 
+++ 
@@ -34,6 +34,7 @@
  python-sphinx,
  python-mysqldb,
  python-setuptools-git,
+ python-mysqldb,
  pep8,
 Standards-Version: 3.9.3
 Homepage: http://launchpad.net/cinder
@@ -61,6 +62,7 @@
  python-suds,
  python-paramiko,
  python-iso8601,
+ python-glanceclient,
  ${misc:Depends}
 Description: Cinder python libraries
  Cinder is a storage service for the Openstack project.
@@ -86,7 +88,14 @@
 
 Package: cinder-volume
 Architecture: all
-Depends: cinder-common (= ${binary:Version}), ${python:Depends}, ${misc:Depends}
+Depends: cinder-common (= ${binary:Version}),
+ lvm2,
+ tgt,
+ ${python:Depends},
+ ${misc:Depends}
+Suggests: python-ceph
+Breaks: cinder-common ( <= 2012.2~rc1~20120907.1154-0ubuntu1 )
+Replaces: cinder-common ( <= 2012.2~rc1~20120907.1154-0ubuntu1 )
 Description: Cinder storage service - api server
  Cinder is a storage service for the Openstack project
  .
