=== debian/rules ===
--- 
+++ 
@@ -11,5 +11,8 @@
 
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
 override_dh_auto_test:
-	./run_tests.sh -N -P || true
+	./run_tests.sh -N -P
 endif
+
+override_dh_fixperms:
+	dh_fixperms -Xcinder_tgt.conf
