=== debian/control ===
--- 
+++ 
@@ -93,7 +93,7 @@
  tgt,
  ${python:Depends},
  ${misc:Depends}
-Suggests: python-ceph
+Suggests: ceph-common
 Breaks: cinder-common ( <= 2012.2~rc1~20120907.1154-0ubuntu1 )
 Replaces: cinder-common ( <= 2012.2~rc1~20120907.1154-0ubuntu1 )
 Description: Cinder storage service - api server
