## cinder 2012.2.3

=== debian/changelog ===
cinder (2012.2.3-0ubuntu1) quantal-proposed; urgency=low

  * Resynchronize with stable/folsom (a8caa79f) (LP: #1116671):
    - [cdf6c13] Root wrap tools used by NFS volume driver LP: 1087282

 -- Adam Gandelman <adamg@ubuntu.com>  Wed, 06 Feb 2013 11:40:26 -0400
