## cinder 2013.1~g2

=== debian/control ===
Source: cinder
Section: net
Priority: extra
Maintainer: Chuck Short <zulcss@ubuntu.com>
Build-Depends: debhelper (>= 8.0.0),
 python-all (>= 2.6)
Build-Depends-Indep:
 python-sqlalchemy,
 python-setuptools,
 python-cheetah,
 python-amqplib,
 python-anyjson,
 python-eventlet,
 python-kombu,
 python-lockfile,
 python-lxml,
 python-daemon,
 python-routes,
 python-webob,
 python-greenlet,
 python-glanceclient,
 python-keystoneclient,
 python-pastedeploy,
 python-paste,
 python-migrate,
 python-netaddr,
 python-glance,
 python-suds,
 python-paramiko,
 python-iso8601,
 python-coverage,
 python-mox,
 python-nose,
 python-sphinx,
 python-mysqldb,
 python-setuptools-git,
 python-mysqldb,
 pep8,
 python-stevedore (>= 0.7)
Standards-Version: 3.9.3
Homepage: http://launchpad.net/cinder

Package: python-cinder
Section: python
Architecture: all
Depends: ${python:Depends}, python-sqlalchemy,
 python-cheetah,
 python-amqplib,
 python-anyjson,
 python-eventlet,
 python-kombu,
 python-lockfile,
 python-lxml,
 python-daemon,
 python-routes,
 python-webob,
 python-greenlet,
 python-pastedeploy,
 python-paste,
 python-migrate,
 python-netaddr,
 python-glance,
 python-suds,
 python-paramiko,
 python-iso8601,
 python-glanceclient,
 ${misc:Depends}
Description: Cinder Python libraries
 OpenStack is a reliable cloud infrastructure. Its mission is to produce
 the ubiquitous cloud computing platform that will meet the needs of public
 and private cloud providers regardless of size, by being simple to implement
 and massively scalable.
 .
 Cinder is the OpenStack Block storage service.
 .
 This package contains the Python library for Cinder.

Package: cinder-common
Architecture: all
Depends: python-cinder (= ${binary:Version}), ${python:Depends}, ${misc:Depends}, adduser
Provides: ${python:Provides}
Description: Cinder storage service - common files
 OpenStack is a reliable cloud infrastructure. Its mission is to produce
 the ubiquitous cloud computing platform that will meet the needs of public
 and private cloud providers regardless of size, by being simple to implement
 and massively scalable.
 .
 Cinder is the OpenStack Block storage service.
 .
 This package contains commons components for Cinder.

Package: cinder-api
Architecture: all
Depends: cinder-common (= ${binary:Version}), ${python:Depends}, ${misc:Depends}
Description: Cinder storage service - API server
 OpenStack is a reliable cloud infrastructure. Its mission is to produce
 the ubiquitous cloud computing platform that will meet the needs of public
 and private cloud providers regardless of size, by being simple to implement
 and massively scalable.
 .
 Cinder is the OpenStack Block storage service.
 .
 This package contains the Cinder API server.

Package: cinder-volume
Architecture: all
Depends: cinder-common (= ${binary:Version}),
 lvm2,
 tgt,
 ${python:Depends},
 ${misc:Depends}
Suggests: ceph-common
Breaks: cinder-common ( <= 2012.2~rc1~20120907.1154-0ubuntu1 )
Replaces: cinder-common ( <= 2012.2~rc1~20120907.1154-0ubuntu1 )
Description: Cinder storage service - Volume server
 OpenStack is a reliable cloud infrastructure. Its mission is to produce
 the ubiquitous cloud computing platform that will meet the needs of public
 and private cloud providers regardless of size, by being simple to implement
 and massively scalable.
 .
 Cinder is the OpenStack Block storage service.
 .
 This package contains the Cinder Volume server.

Package: cinder-scheduler
Architecture: all
Depends: cinder-common (= ${binary:Version}), ${python:Depends}, ${misc:Depends}
Description: Cinder storage service - Scheduler server
 OpenStack is a reliable cloud infrastructure. Its mission is to produce
 the ubiquitous cloud computing platform that will meet the needs of public
 and private cloud providers regardless of size, by being simple to implement
 and massively scalable.
 .
 Cinder is the OpenStack Block storage service.
 .
 This package contains the Cinder Scheduler server.
