## cinder 2013.1.3

=== debian/changelog ===
cinder (1:2013.1.3-0ubuntu2.1) raring-security; urgency=low

  * SECURITY UPDATE: No change rebuild for raring-security to fix the
    following:
    - [c6f2f78] Cinder LVM volume driver does not support secure deletion
      (CVE-2013-4183) LP: #1198185
    - [2023eec] [OSSA 2013-023] Potential unsafe XML usage (CVE-2013-4179,
      CVE-2013-4202) LP: #1190229

 -- Jamie Strandboge <jamie@ubuntu.com>  Tue, 22 Oct 2013 09:47:10 -0500

cinder (1:2013.1.3-0ubuntu2) raring-proposed; urgency=low

  * debian/patches/fix-secure-delete-for-lvm.patch: Fix regression
    introduced by c6f2f78. Cherry-picked from upstream stable/grizzly.

 -- Adam Gandelman <adamg@ubuntu.com>  Wed, 18 Sep 2013 13:17:19 -0700

cinder (1:2013.1.3-0ubuntu1) raring-proposed; urgency=low

  * Resynchronize with stable/grizzly (2023eec) (LP: #1210447):
    - [0c86041] Bump stable/grizzly next version to 2013.1.3
    - [a1c0ba1] Syntax error in hp3par driver LP: 1186566
    - [e97b555] Cloning a SolidFire volume doesn't work anymore LP: 1188454
    - [7a15827] cinder thinlvm allocates new snap based volumes outside the
      pool LP: 1192601
    - [e58cac5] SolidFire driver should catch Connection Refused error
      LP: 1195910
    - [f5b80aa] live migration fails with storwize/svc driver LP: 1179773
    - [85444f4] Incorrect authorization rule in api.quota LP: 1185974
    - [78945d0] test_storwize_svc.py fails with
      storwize_svc_multihostmap_enabled default value (False) LP: 1198146
    - [2eda2e6] storwize svc driver needs to avoid SVC CLI shortcut
      LP: 1163964
    - [82c6ffe] SolidFire _do_clone needs to account for create_from_snapshot
      as well as clone LP: 1192745
    - [559b0fa] handle-remaining-connect-fails-cases-in-solidfire-driver
      LP: 1201592
    - [bfeae7b] Cannot run cinder-volume with SolidFire driver in
      active/active LP: 1179671
    - [68e4e55] some default config options are of the wrong type LP: 1167318
    - [5ae3c21] unable to discover shares for nfs drivers LP: 1158681
    - [762c4d2] Pyflakes error in EMC driver LP: 1188619
    - [5dfb545] need_longer_timeout_setting_for_solidfire_clone LP: 1202007
    - [c6f2f78] Cinder LVM volume driver does not support secure deletion
      (CVE-2013-4183) LP: 1198185
    - [2023eec] [OSSA 2013-023] Potential unsafe XML usage (CVE-2013-4179,
      CVE-2013-4202) LP: 1190229
  * debian/rules: Clean new setuptools_git cruft.
  * debian/control: Set Vcs fields.

 -- Adam Gandelman <adamg@ubuntu.com>  Fri, 09 Aug 2013 09:59:32 +0100

cinder (1:2013.1.2-0ubuntu1) raring-proposed; urgency=low

  * Resynchronize with stable/grizzly (890dc3fe) (LP: #1188788):
    - [46f1e0a] Unable to modify volume-type/QoS on cloned SolidFire volume
      LP: 1184235
    - [e7d973c] Creating a Cinder volume from an image ID fails to copy the
      image to the volume LP: 1183283
    - [c56d031] Cloned volume is associated with wrong SolidFire account
      LP: 1183521
    - [53ffc79] Huawei driver failed to handle mutiple requests in short time
      LP: 1162251
    - [839a6a7] cinder volume service keeps retrying even with code exception
      LP: 1167841
    - [80784a4] Grizzly upgrade breaks old api v1 router path LP: 1168573

 -- Adam Gandelman <adamg@ubuntu.com>  Fri, 07 Jun 2013 13:27:14 -0400

cinder (1:2013.1.1-0ubuntu1) raring-proposed; urgency=low

  * Resynchronize with stable/grizzly (a4856c4e) (LP: #1179626):
    - [995a310] Can't specify custom backend-name for HP/3par driver
      LP: 1175222
    - [319f712] SolidFire driver can't be used with extra-specs as in the past
      LP: 1167141
    - [817eac8] 3par driver not synchronize causing duplicate hostname error
      LP: 1172503
    - [2e3c1cd] backup-delete removes backup from database LP: 1169943
    - [2f72682] nexenta driver doesn't report volume stats LP: 1166607
    - [6221a0e] ThinLVM driver fails due to get_stats LP: 1166572
    - [93247d2] Deleted snapshots still counting against quota  LP: 1173365
    - [6008be0] Multibackend config issue in cinder-volume LP: 1169928
    - [b8de829] glusterfs driver doesn't report volume stats LP: 1164038
    - [59f11c9] reschedule_or_reraise in cinder.volume.manager eats exception on
      base LVM driver LP: 1159027
    - [9318ffc] cinder-manage backup list is broken since we switched to uuids
      for backups LP: 1164922
    - [ba41b68] Logging configured incorrectly in cinder-all LP: 1161038
    - [2113fe1] sql_connection not marked secret LP: 1160680
    - [e1c153c] Error re-scheduling volume creation LP: 1164857
    - [5521cae] Remove unused tools/rfc.sh
    - [fed7c92] backup tests fail due to format errors in messages  LP: 1166600

 -- Adam Gandelman <adamg@ubuntu.com>  Tue, 14 May 2013 07:49:04 -0700
