=== debian/control ===
--- 
+++ 
@@ -38,6 +38,8 @@
  python-webob
 Standards-Version: 3.9.3
 Homepage: http://launchpad.net/cinder
+Vcs-Browser: http://bazaar.launchpad.net/~ubuntu-server-dev/cinder/grizzly/files
+Vcs-Bzr: https://code.launchpad.net/~ubuntu-server-dev/cinder/grizzly
 
 Package: python-cinder
 Section: python
