=== debian/rules ===
--- 
+++ 
@@ -23,3 +23,7 @@
 
 override_dh_fixperms:
 	dh_fixperms -Xcinder_tgt.conf
+
+override_dh_clean:
+	dh_auto_clean
+	rm -rf setuptools_git*.egg
