## cinder 2013.1.4

=== debian/changelog ===
cinder (1:2013.1.4-0ubuntu1) raring-proposed; urgency=low

  * Resynchronize with stable/grizzly (6e764cb) (LP: #1241202):
    - [74a2154] ThinLVM create volume from snapshot fails LP: 1210853
    - [25be695] Failure to create tmp file in image_conversion_dir can lead to
      the creation of 3 volumes LP: 1224211
    - [f89afda] Nova and quantum don't close qpid connections after certain
      error conditions LP: 1172922
    - [f91361d] volume cloning is failing with an I/O error happening when the
      backing snapshot is wiped LP: 1191812
    - [c381a49] volume is not deleted in cinder db LP: 1209367
    - [9891bf8] Volume size is not updated when cloning a volume with SolidFire
      LP: 1219105
    - [ddec0fc] when using qpid, metadata arguments cause volume cloning to
      fail LP: 1213964
    - [d13df23] Previous change to allow SolidFire to clone different size,
      breaks create-snapshot LP: 1234970
    - [eac6ecd] Cinder-Volume Fails to Boot on Restart LP: 1212206
    - [174a985] upload-to-image fails with the NetApp NFS backend LP: 1221205
    - [a3d3fa1] "mount.nfs is not installed" is in error LP: 1212286
    - [8002421] Allow display_name for v2 snapshot-update LP: 1226398
    - [9e85d49] Cinder API v2: List Snapshots Details can not use search
      options like "offset" and "limit" as admin user LP: 1205956
    - [22c53d6] NetApp: iSCSI drivers' reserved percentage is 100 LP: 1182015
    - [84b4ad8] Incorrect tunnelling to NetApp servers in concurrent requests
      LP: 1176759
    - [ba03c32] solidfire driver crashes during ensure export if solidfire not
      available LP: 1215064
    - [6e764cb] NetApp driver should disallow very old controller OS versions
      LP: 1223474
  * debian/patches/fix-secure-delete-for-lvm.patch: Dropped.
 
 -- Adam Gandelman <adamg@ubuntu.com>  Thu, 17 Oct 2013 13:51:14 -0700
