## cinder 2013.1.5

=== debian/changelog ===
cinder (1:2013.1.5-0ubuntu1~cloud0) precise-grizzly; urgency=medium

  * Resynchronize with stable/grizzly (3b8b541) (LP: #1295674):
    - [3b8b541] Pin SQLAlchemy to 0.7.x
    - [2d0278f] Hiding postgresql password in connection string
    - [37389b3] Fix problem with setting SSL protocol in QPid
    - [c9c9eaa] Don't zero out thin provisioned LV's on delete
    - [6487863] Clear correct device when deleting a ThinLVM snap
    - [3a3bcbb] Handle GlanceMetadataNotFound Exceptions
    - [c297f27] Raise VolumeNotFound with correct volume_id

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 21 Mar 2014 13:17:31 -0400
