## cinder 2013.1.g3

=== debian/control ===
--- 
+++ 
@@ -9,7 +9,9 @@
  python-anyjson,
  python-cheetah,
  python-coverage,
+ python-daemon,
  python-eventlet,
+ python-glance,
  python-glanceclient,
  python-greenlet,
  python-hp3parclient (>= 1.0.0),
@@ -22,24 +24,22 @@
  python-mock,
  python-mox,
  python-mysqldb,
+ python-netaddr,
  python-nose,
- python-oslo.config,
+ python-oslo-config,
  python-paramiko,
  python-paste,
  python-pastedeploy,
  python-routes,
- python-swiftclient,
  python-setuptools,
  python-setuptools-git,
  python-sphinx,
  python-sqlalchemy,
- python-stevedore (>= 0.8),
+ python-stevedore (>= 0.7),
  python-suds,
  python-webob
 Standards-Version: 3.9.3
 Homepage: http://launchpad.net/cinder
-Vcs-Browser: http://bazaar.launchpad.net/~ubuntu-server-dev/cinder/grizzly/files
-Vcs-Bzr: https://code.launchpad.net/~ubuntu-server-dev/cinder/grizzly
 
 Package: python-cinder
 Section: python
@@ -47,23 +47,23 @@
 Depends:
  python-amqplib,
  python-anyjson,
+ python-cheetah,
+ python-daemon,
  python-eventlet,
  python-glance,
  python-glanceclient,
- python-keystoneclient,
- python-oslo.config,
  python-greenlet,
  python-iso8601,
  python-kombu,
  python-lockfile,
  python-lxml,
  python-migrate,
+ python-netaddr,
  python-paramiko,
  python-paste,
  python-pastedeploy,
  python-routes,
- python-stevedore (>= 0.8),
- python-swiftclient,
+ python-rtslib,
  python-sqlalchemy,
  python-suds,
  python-webob,
@@ -144,16 +144,3 @@
  Cinder is the OpenStack Block storage service.
  .
  This package contains the Cinder Scheduler server.
-
-Package: cinder-backup
-Architecture: all
-Depends: cinder-common (= ${binary:Version}), ${misc:Depends}, ${python:Depends}
-Description: Cinder storage service - Scheduler server
- OpenStack is a reliable cloud infrastructure. Its mission is to produce
- the ubiquitous cloud computing platform that will meet the needs of public
- and private cloud providers regardless of size, by being simple to implement
- and massively scalable.
- .
- Cinder is the OpenStack Block storage service.
- .
- This package contains the Cinder backup service.
