=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,7 @@
 
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
 override_dh_auto_test:
-	./run_tests.sh -N
+	testr init && testr run
 endif
 
 override_dh_install:
@@ -19,3 +19,7 @@
 
 override_dh_fixperms:
 	dh_fixperms -Xcinder_tgt.conf
+
+override_dh_clean:
+	# temporary workaround for d2to1 wonkyness
+	dh_clean -Xsetup.cfg
