=== debian/changelog ===
cinder (1:2013.2.3-0ubuntu1.1) saucy-security; urgency=medium

  * SECURITY UPDATE: specify /etc/cinder/rootwrap.conf for use with
    cinder-rootwrap
    - CVE-2013-1068 (LP: #1185019)

 -- Jamie Strandboge <jamie@ubuntu.com>  Mon, 09 Jun 2014 09:43:48 -0500

cinder (1:2013.2.3-0ubuntu1) saucy-proposed; urgency=medium

  * Resynchronize with stable/havana (c5cdf82) (LP: #1302575):
    - [c5cdf82] User a more accurate max_delay for reconnects
    - [62d4e54] VMware: Fixed upload-to-image for available volume
    - [9ff2f90] Cast the quota set values to integer before checking their validity
    - [5b9fc5c] Raise max header size to accommodate large tokens
    - [78d7e7a] Ensures NetApp iSCSI driver correctly compares int values for size
    - [d043874] Don't raise MySQL 2013 'Lost connection' errors
    - [41f043a] Add db2 communication error code when check the db connection
    - [ed41b68] Update quota-set throw 500 error
    - [42e2805] Delete volume transfer in volume_destroy function
    - [24a1bd8] Catch ImageBusy exception when deleting rbd volume
    - [69e687d] GlusterFS: Fix deadlock in volume clone
    - [e0dca03] GlusterFS: Synchronize additional operations
    - [018ece5] Fix volume transfer href issue
    - [924a901] Support volume_readonly_update using XML format
    - [e8aeb57] Hiding postgresql password in connection string
    - [07892b1] Add valid check and unit tests on quota class
    - [472cf25] NetApp fix for vsadmin role failure for ssc 

 -- Chuck Short <zulcss@ubuntu.com>  Fri, 04 Apr 2014 11:25:01 -0400

cinder (1:2013.2.2-0ubuntu1) saucy-proposed; urgency=low

  * Resynchronize with stable/havana (67e4b38) (LP: #1284643):
    - [ec8ce6c] rate-limiting doesn't work LP: 1259957
    - [5228001] Cinder Migrate from NFS fails due to nfs_mount_point_base not
      being provided LP: 1238085
    - [ace214a] migrate_volume dest_vg existence is wrong LP: 1258203
    - [36b7596] lvm_mirrors in volume_migration should be converted to int
      LP: 1258133
    - [6687331] NFS/GlusterFS drivers should validate format of configured
      shares LP: 1267253
    - [3d967e0] Copy image to volume iSCSI multipath doesn't work properly if
      there are different targets associated with different portals for a
      mulitpath device. LP: 1266048
    - [77fade5] NetApp cinder driver reports 0 free space for the first 60
      seconds LP: 1253660
    - [f02d4fe] GlusterFS: allow snapshot_delete when snapshot info does not
      exist LP: 1252864
    - [240c81d] GlusterFS: Use correct base argument when deleting attached
      snaps LP: 1262880
    - [4470fdb] No notification sent deleting a volume that doesn't have a real
      backing volume LP: 1257053
    - [f9e1943] cinder does not handle missing volume group gracefully (stuck
      in "creating") LP: 1242942
    - [67e4b38] LVM brick instantiation fails on volume_migration LP: 1258128

 -- Chuck Short <zulcss@ubuntu.com>  Tue, 25 Feb 2014 08:57:25 -0500

cinder (1:2013.2.1-0ubuntu1) saucy-proposed; urgency=low

  * Resynchronize with stable/havana (eb78fee) (LP: #1262788):
    - [d8a0cd9] GlusterFS: errors when trying to boot instance from cloned
      volume LP: 1244238
    - [550f439] SSC attribute netapp_mirrored is not followed LP: 1242808
    - [0d3c303] SSC attributes netapp_compression and netapp_dedup are not
      followed LP: 1236839
    - [243ad85] Brick HostDriver test failure LP: 1244418
    - [42f3e68] SSC volume filtering for extra specs can result in inconsistent
      list LP: 1243081
    - [2e5dc22] Broken NetAppDirect7modeISCSIDriver reports incorrect free
      capacity, scheduler won't balance between multiple Netapp backends
      LP: 1238967
    - [ad05556] copy image to volume is broken for non-local volumes
      LP: 1243980
    - [5f7d263] check_ssh_injection not handling quoted args correctly
      LP: 1244415
    - [709130b] don't secure delete thin provisioned volumes or snapshots
      LP: 1240299
    - [986d243] invalid volume when source image virtual size is bigger than
      the requested size LP: 1235358
    - [df6d45f] invalid volume when source image virtual size is bigger than
      the requested size LP: 1235358
    - [78609c1] Properly handle volume cleanup with RBD driver LP: 1254318
    - [0801927] KeyError from storwize driver when 'host' is not provided to
      terminate_connection LP: 1244257
    - [e96e33c] GlusterFS: cloned volume has incorrect permissions LP: 1254768
    - [4529886] GlusterFS: operations that modify data require locking
      LP: 1251425
    - [3a58261] cinder backup should use pipe for diff transfer LP: 1244464
    - [3591f0d] Havana cinder requires glance API V2 LP: 1252549
    - [871d7d6] Excessive queries for API volumes/detail extensions LP: 1197612
    - [22a7101] Ensure ThinLVM LV is active when cloning LP: 1252423
    - [c5d4246] Excessive queries for API volumes/detail extensions LP: 1197612
    - [395ec74] Excessive queries for API volumes/detail extensions LP: 1197612
    - [1825386] Excessive queries for API volumes/detail extensions LP: 1197612
    - [430f0b9] [messaging] QPID broadcast RPC requests to all servers for a
      given topic LP: 1257293
    - [eb78fee] Updated from global requirements
  * debian/patches: Refresh.
  * debian/patches/revert-stable-havana-requirements.patch: Revert
    version bumps to dependencies in stable/havana back to what was
    shipped with Saucy.

 -- Adam Gandelman <adamg@ubuntu.com>  Tue, 17 Dec 2013 20:01:13 -0800
