## cinder 2014.1

=== requirements.txt ===
pbr>=0.6,<1.0
amqplib>=0.6.1
anyjson>=0.3.3
argparse
Babel>=1.3
eventlet>=0.13.0
greenlet>=0.3.2
iso8601>=0.1.9
kombu>=2.4.8
lxml>=2.3
netaddr>=0.7.6
oslo.config>=1.2.0
oslo.messaging>=1.3.0a9
oslo.rootwrap
paramiko>=1.9.0
Paste
PasteDeploy>=1.5.0
python-glanceclient>=0.9.0
python-keystoneclient>=0.7.0
python-novaclient>=2.17.0
python-swiftclient>=1.6
requests>=1.1
Routes>=1.12.3
taskflow>=0.1.3,<0.2
rtslib-fb>=2.1.39
six>=1.5.2
SQLAlchemy>=0.7.8,<=0.9.99
sqlalchemy-migrate>=0.8.2,!=0.8.4
stevedore>=0.14
suds>=0.4
WebOb>=1.2.3
wsgiref>=0.1.2
